namespace DNSD_Controls
{
    partial class Nod
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.hslLanternSimple3 = new DNSD_Controls.HslLanternSimple();
            this.hslLanternSimple2 = new DNSD_Controls.HslLanternSimple();
            this.hslLanternSimple1 = new DNSD_Controls.HslLanternSimple();
            this.hslArrow1 = new DNSD_Controls.HslArrow();
            this.SuspendLayout();
            // 
            // hslLanternSimple3
            // 
            this.hslLanternSimple3.Location = new System.Drawing.Point(735, 15);
            this.hslLanternSimple3.Name = "hslLanternSimple3";
            this.hslLanternSimple3.Size = new System.Drawing.Size(64, 64);
            this.hslLanternSimple3.TabIndex = 2;
            // 
            // hslLanternSimple2
            // 
            this.hslLanternSimple2.Location = new System.Drawing.Point(638, 15);
            this.hslLanternSimple2.Name = "hslLanternSimple2";
            this.hslLanternSimple2.Size = new System.Drawing.Size(64, 64);
            this.hslLanternSimple2.TabIndex = 1;
            // 
            // hslLanternSimple1
            // 
            this.hslLanternSimple1.Location = new System.Drawing.Point(539, 15);
            this.hslLanternSimple1.Name = "hslLanternSimple1";
            this.hslLanternSimple1.Size = new System.Drawing.Size(64, 64);
            this.hslLanternSimple1.TabIndex = 0;
            // 
            // hslArrow1
            // 
            this.hslArrow1.EdgeColor = System.Drawing.Color.Gray;
            this.hslArrow1.FactorX = 0.75F;
            this.hslArrow1.FactorY = 0.27F;
            this.hslArrow1.Location = new System.Drawing.Point(24, 30);
            this.hslArrow1.Name = "hslArrow1";
            this.hslArrow1.Size = new System.Drawing.Size(111, 49);
            this.hslArrow1.TabIndex = 3;
            this.hslArrow1.Text = "进行中";
            // 
            // Nod
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.hslArrow1);
            this.Controls.Add(this.hslLanternSimple3);
            this.Controls.Add(this.hslLanternSimple2);
            this.Controls.Add(this.hslLanternSimple1);
            this.Name = "Nod";
            this.Size = new System.Drawing.Size(835, 101);
            this.ResumeLayout(false);

        }

        #endregion

        private HslLanternSimple hslLanternSimple1;
        private HslLanternSimple hslLanternSimple2;
        private HslLanternSimple hslLanternSimple3;
        private HslArrow hslArrow1;
    }
}
